<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-configuration PUBLIC
		"-//Hibernate/Hibernate Configuration DTD 3.0//EN"
		"http://www.hibernate.org/dtd/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
    <session-factory>
        <property name="hibernate.connection.driver_class">com.mysql.jdbc.Driver</property>
        <property name="hibernate.connection.password">DBsing@123#456</property>
        <property name="hibernate.connection.url">jdbc:mysql://ec2-54-169-180-75.ap-southeast-1.compute.amazonaws.com:3306/personal_financial_log</property>
        <property name="hibernate.connection.username">pfl_admin</property>
    </session-factory>
</hibernate-configuration>
